Subject: Re: bug#21982: 25.1.50; Building emacs-25 branch fails

From: Michael Heerdegen <[email-masked]>
Date: Wed, 25 Nov 2015 18:58:58 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't see how this could be relevant.  In particular, this commit
> doesn't touch version.el.  How could it cause a change in version.el?
> What am I missing?

Good question.  I tried to recompile with some changes related to these
commits to find an answer.  Compiling never failed.  And now, even
compiling the emacs-25 branch doesn't fail.  AFAICT, the repository is
in the same state as yesterday, with the same head commit.
Yesterday, it failed to compile, now it doesn't.

Michael.